.gpc .ftf_container {
  padding-top: 0;
}
@media (max-width: 63.99em) {
  .gpc .ftf_container {
    padding-bottom: 0;
  }
}
.gpc .ftf_figure img {
  filter: grayscale(1);
  outline: 1px solid var(--grayscale-15);
}
@media (max-width: 33.115em) {
  .gpc .ftf_figure img {
    margin-inline: -2rem;
  }
}
@media (min-width: 39.375em) {
  .gpc .ftf_figure img {
    object-fit: cover;
    aspect-ratio: 3/1;
  }
}
@media (min-width: 33.125em) and (max-width: 63.99em) {
  .gpc .ftf_figure img {
    margin-inline: -3rem;
  }
}
@media (max-width: 63.99em) {
  .gpc .ftf_figure img {
    width: 100dvw;
    max-width: 100dvw;
  }
}
.gpc .ftf_figure figcaption {
  font-size: 0.75rem;
  padding: 0.5em 3em 0;
  font-family: var(--ff-mono);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  opacity: 0;
}
@media (max-width: 63.99em) {
  .gpc .ftf_figure figcaption {
    display: none;
  }
}

.gpc .callout {
  margin-block: 2rem;
  border: 1px inset var(--accent);
  padding: 0.75rem 2rem 0.25rem 1rem;
  width: fit-content;
}
@media (max-width: 33.115em) {
  .gpc .callout > div:first-of-type {
    grid-template-columns: minmax(0, 1fr);
    row-gap: 0;
  }
}
.gpc .callout_icon, .gpc .callout_text {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.gpc .callout_icon span:not(.has-tel-number),
.gpc .callout > div:first-of-type span:not(.has-tel-number) {
  display: inline-block;
  font-size: 2rem;
  transform: translateY(-12px);
}
@media (max-width: 33.115em) {
  .gpc .callout_icon span:not(.has-tel-number),
  .gpc .callout > div:first-of-type span:not(.has-tel-number) {
    transform: translateY(-6px);
  }
}
.gpc .callout_text p.gb-text,
.gpc .callout > div:last-of-type p.gb-text {
  font-size: 0.875em;
}
.gpc .callout-warning_icon_text span,
.gpc .callout-info_icon_text span {
  font-family: var(--ff-header);
  font-weight: bold;
}

.gpc .fia-cta {
  background-color: var(--fia-earth-16);
  box-shadow: 1px 2px 9px rgba(26.52, 24.48, 24.786, 0.75), inset 1rem 1.5rem 1.5rem #fff;
  border-radius: 1.5rem;
}
.gpc .fia-cta_max-width {
  max-width: 600px;
  margin-inline: auto;
}
.gpc .fia-cta_inner {
  container-name: fia-cta_inner;
  container-type: inline-size;
  aspect-ratio: 3/2;
  overflow: hidden;
  display: grid;
  gap: 0 !important;
  border-radius: 1.5rem;
}
@supports (corner-shape: squircle) {
  .gpc .fia-cta_inner {
    border-radius: 1.5rem;
    corner-shape: squircle;
  }
  @media (min-width: 33.125em) {
    .gpc .fia-cta_inner {
      border-radius: 3rem;
    }
  }
}
.gpc .fia-cta_inner > [class*=gb-element] {
  border-left: 1cqw solid var(--fia-red-9);
  border-left-color: var(--fia-red-9);
  padding-left: 3.75cqw;
  box-shadow: inset -0.5px -1px 2px rgba(13.26, 12.24, 12.393, 0.25);
  transition: border-left-color 0.3s ease-out;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:first-child {
  display: flex;
  flex-direction: column;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child {
  align-self: flex-start;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button {
  display: inline-flex;
  font-weight: 500;
  line-height: 0.875;
  background-color: var(--fia-red-8);
  background-image: linear-gradient(180deg, var(--fia-red-8), var(--fia-red-8) 50%, var(--fia-red-6) 0, var(--fia-red-6));
  box-shadow: inset 1px 2px 12px var(--fia-red-5);
  border: 0.75cqw solid #fff;
}
.gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button:hover {
  box-shadow: inset 1px 4px 12px var(--fia-red-3);
}
@media (max-width: 33.115em) {
  .gpc .fia-cta_inner > [class*=gb-element] > div:last-child .fia-button {
    font-size: 0.75em;
  }
}
.gpc .fia-cta h2 {
  font-weight: 600;
  color: var(--fia-clay-6);
  text-wrap-style: auto;
  margin-top: 0;
}
.gpc .fia-cta p {
  font-family: var(--ff-subheader);
  font-weight: 600;
  line-height: 1;
  color: var(--fia-rosybrown-5);
}
@media (min-width: 33.125em) {
  .gpc .fia-cta {
    border-radius: 2rem;
  }
  @supports (corner-shape: squircle) {
    .gpc .fia-cta {
      border-radius: 3rem;
      corner-shape: squircle;
    }
  }
}
@media (max-width: 33.115em) {
  .gpc .fia-cta {
    box-shadow: 1px 2px 9px rgba(26.52, 24.48, 24.786, 0.25), inset 1rem 1.5rem 1.5rem #fff;
  }
}

.gpc .fia-cta-apk_inner {
  container-name: fia-cta-apk_inner;
  container-type: inline-size;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M15.89 11.51V8.72L14.27 4H5.73L4.11 8.72v6.23h1.68v-1.68h6.66c.8-1.04 2.04-1.72 3.44-1.75ZM6.93 5.68h6.15l.59 1.68H6.34l.59-1.68Zm1.14 5.24c-.16.16-.36.24-.6.24s-.44-.08-.6-.24c-.16-.16-.24-.36-.24-.6s.08-.44.24-.6.36-.24.6-.24.44.08.6.24.24.36.24.6-.08.44-.24.6Zm3.86-1.2c.16-.16.36-.24.6-.24s.44.08.6.24.24.36.24.6-.08.44-.24.6c-.16.16-.36.24-.6.24s-.44-.08-.6-.24c-.16-.16-.24-.36-.24-.6s.08-.44.24-.6ZM16 12.2c-2.21 0-4 1.79-4 4 0 1.64.99 3.04 2.4 3.66v1.94L16 21l1.6.8v-1.94c1.41-.62 2.4-2.02 2.4-3.66 0-2.21-1.79-4-4-4Zm0 7.2c-1.77 0-3.2-1.43-3.2-3.2S14.23 13 16 13s3.2 1.43 3.2 3.2-1.43 3.2-3.2 3.2Z' style='fill:%23796053'/%3E%3Cpath d='m13.8 16.28.42-.49 1.23 1.05 2.26-2.59.49.42-2.68 3.08-1.71-1.47Z' style='fill:%23796053'/%3E%3C/svg%3E"), url(https://atelierbram.art/wp-content/uploads/2026/07/cta-apk-keuring-bg-v2-fia_1200x800.png), linear-gradient(to bottom, transparent, transparent 37.5%, #fff 0, #fff 37.75%, hsl(351, 4%, 95%) 0, hsl(351, 4%, 90%) 75%, hsl(351, 4%, 75%));
  background-repeat: no-repeat;
  background-size: 25% auto, cover, auto;
  background-position: 1% 2.25%, center left, center;
  padding-top: 25%;
}
.gpc .fia-cta-apk_inner > [class*=gb-element] > div:last-child .fia-button {
  padding: 0.6em 1.5em 0.75em;
  font-size: 4cqw;
}
.gpc .fia-cta-apk h2 {
  font-size: 6.75cqw;
  margin-top: 0.4em;
  margin-bottom: 0.5em;
}
.gpc .fia-cta-apk p {
  font-size: 4cqw;
  max-width: 15ch;
  line-height: 1.075;
  margin-bottom: 5cqw;
}

.gpc .fia-cns-fw {
  position: relative;
  z-index: -1;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5 5'%3E%3Cpath d='M0 0h5v5H0z' style='fill:%23ee1132'/%3E%3Cpath d='M0 0h5v2H0z' style='fill:%2366000f'/%3E%3C/svg%3E"), repeating-linear-gradient(104deg, var(--fia-slategray-17), var(--fia-slategray-17) 24px, var(--fia-slategray-16) 0, var(--fia-slategray-16) 48px);
  background-position: left bottom, left top;
  background-repeat: repeat-x, no-repeat;
  background-size: 5px 5px, auto;
}
.gpc .fia-cns-fw_container {
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: relative;
  overflow: hidden;
  container-name: fia-container-cns;
  container-type: inline-size;
  padding-block: 1.125rem 1.875rem;
  z-index: 0;
}
.gpc .fia-cns-fw_container::before {
  content: "";
  position: absolute;
  inset: 0 0 5px;
  background-image: linear-gradient(90deg, transparent, #fff 25%, #fff 75%, transparent);
  z-index: -1;
}
.gpc .fia-cns-fw_container::after {
  content: "";
  position: absolute;
  width: 29.2969cqw;
  height: 29.2969cqw;
  background-size: 50%;
  bottom: -23cqw;
  left: 25%;
  z-index: 1;
}
@media (min-width: 33.125em) {
  .gpc .fia-cns-fw_container::after {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/07/car-tire-fia.webp);
    background-repeat: no-repeat;
    padding: 3rem 5% 3rem 20%;
  }
}
@media (min-width: 100em) {
  .gpc .fia-cns-fw_container::after {
    background-size: cover;
    bottom: -16.8cqw;
    left: 12.5cqw;
  }
}
@media (min-width: 67em) {
  .gpc .fia-cns-fw_container {
    padding: 3rem 10rem;
  }
}
.gpc .fia-cns-fw_inner_header .fia-cns_title {
  color: var(--fia-slategray-4);
  font-size: clamp(1.125rem, 4.82776cqw, 3.375rem);
  letter-spacing: 0.025em;
  padding-top: 0.425em;
  margin-bottom: 0.875em;
}
@media (min-width: 33.125em) {
  .gpc .fia-cns-fw_inner_header {
    text-align: center;
  }
}
.gpc .fia-cns-fw_inner_body .fia-cns_text {
  color: var(--fia-slategray-1);
  font-size: clamp(0.875rem, 2.8608cqw, 2rem);
  line-height: 1.33;
  margin-bottom: 0.665em;
}
@media (min-width: 33.125em) {
  .gpc .fia-cns-fw_inner_body {
    padding-left: 10cqw;
    padding-right: 4.25cqw;
  }
}
.gpc .fia-cns-fw_inner_footer {
  min-height: 28.5cqw;
  margin-top: 11cqw;
}
@media (max-width: 33.115em) {
  .gpc .fia-cns-fw_inner_footer {
    background-size: 32cqw auto;
  }
}
@media (min-width: 33.125em) {
  .gpc .fia-cns-fw_inner_footer {
    min-height: 14cqw;
    margin-right: 12.75cqw;
  }
}
@media (min-width: 100em) {
  .gpc .fia-cns-fw_inner_footer {
    margin-right: 4.75cqw;
  }
}
@media (min-width: 33.125em) {
  .gpc .fia-cns-fw {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/07/contact-no-suprises_fullwidth_design-v3_left-bg-feathered-fia_624x1800.png), url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5 5'%3E%3Cpath d='M0 0h5v5H0z' style='fill:%23ee1132'/%3E%3Cpath d='M0 0h5v2H0z' style='fill:%2366000f'/%3E%3C/svg%3E"), repeating-linear-gradient(104deg, var(--fia-slategray-17), var(--fia-slategray-17) 48px, var(--fia-slategray-16) 0, var(--fia-slategray-16) 96px);
    background-position: left bottom, left bottom, center;
    background-size: 12cqw auto, 5px 5px, auto;
    background-repeat: no-repeat, repeat-x, no-repeat;
  }
}
@media (min-width: 67em) {
  .gpc .fia-cns-fw {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/07/contact-no-suprises_fullwidth_design-v3_left-bg-feathered-fia_624x1800.png), url(https://atelierbram.art/wp-content/uploads/2026/07/contact-no-suprises_fullwidth_design-v2_right-bg-feathered-fia_624x1800.png), url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 5 5'%3E%3Cpath d='M0 0h5v5H0z' style='fill:%23ee1132'/%3E%3Cpath d='M0 0h5v2H0z' style='fill:%2366000f'/%3E%3C/svg%3E"), repeating-linear-gradient(104deg, var(--fia-slategray-17), var(--fia-slategray-17) 48px, var(--fia-slategray-16) 0, var(--fia-slategray-16) 96px);
    background-position: left bottom, right bottom, center;
    background-position: left bottom, right bottom, left bottom, center;
    background-size: 12cqw auto, 12cqw auto, 5px 5px, auto;
    background-repeat: no-repeat, no-repeat, repeat-x, no-repeat;
  }
}
@media (min-width: 100em) {
  .gpc .fia-cns-fw {
    background-size: contain, contain, 5px 5px, auto;
  }
}

@media (max-width: 63.99em) {
  .gpc.page-apk-keuring .intro_2.fia-container-intro {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/08/car-apk.svg);
  }
}
.gpc.page-apk-keuring .fia-container-intro .fia-section-text {
  container-name: fia-section-text;
  container-type: inline-size;
}
.gpc.page-apk-keuring .fia-container-intro .fia-section-text p {
  font-size: clamp(0.875rem, 3cqw, 1.125rem);
  max-width: 100%;
}
.gpc.page-apk-keuring .fia-basic-cards .card-header {
  min-height: 64px;
}
@media (min-width: 64em) {
  .gpc.page-apk-keuring .fia-basic-cards .fia-basic-cards_grid .basic-card > .card-body {
    min-height: 246px;
  }
}
@media (min-width: 64em) {
  .gpc.page-apk-keuring .yin-yang_container {
    background-image: url(https://atelierbram.art/wp-content/uploads/2026/08/car_yin-yang-apk-v1_1248x624.svg);
  }
}
.gpc.page-apk-keuring .yin-yang .callout-warning {
  max-width: 43ch;
}
.gpc.page-apk-keuring .fia-board_2 {
  place-content: center;
}